@font-face {
  font-family: "SourceHanSansCN-R";
  src: url("/v4-std/res/static/loan/css/fonts/SourceHanSansCN/SourceHanSansCN-Regular.otf?loadFromAssets=true") format('opentype');
}
@font-face {
  font-family: "DINPro-M";
  src: url("/v4-std/res/static/loan/css/fonts/DINPro-M.ttf") format('truetype');
}

body{
  font-family: 'PingFang SC', SourceHanSansCN-R, Helvetica, Arial, sans-serif !important;
}
/* 数字字体 */
.num-font {
  font-family: DINPro-M, 'DIN Alternate', 'sans-serif-condensed', Helvetica;
}


